RubyGems Navigation menu

webrobots 0.0.3

This library helps write robots.txt compliant web robots in Ruby.

Versions:

  1. 0.1.1 - March 15, 2013 (17 KB)
  2. 0.1.0 - February 15, 2013 (16 KB)
  3. 0.0.13 - January 24, 2012 (16 KB)
  4. 0.0.12 - September 26, 2011 (16 KB)
  5. 0.0.11 - August 10, 2011 (16 KB)
Show all versions (15 total)

Runtime Dependencies:

Authors:

  • Akinori MUSHA

Owners:

6789224081b49822eb70f6740beb5ed5

Total downloads 1,833,927

For this version 1,108

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'webrobots', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install webrobots -v 0.0.3 = Copy to clipboard Copied!

Links: